[Ubuntu-BD] Can't install Cedega 7 due to dependency problem

Nirjhor zombiegenerator at gmail.com
Sun Sep 6 07:00:29 BST 2009


Hello,
When I was trying to install cedega 7 from Bash it's showing that I need
python2.4-dbus. I've installed python2.4-qt4-dbus rom synaptic but from
synaptic but still no luck. How can I solve the prob? Here's the log:

nirjhor at nirjhor-laptop:~$ cd cedega7/
nirjhor at nirjhor-laptop:~/cedega7$ sudo dpkg -i cedega_000133_all.deb 
(Reading database ... 139946 files and directories currently installed.)
Preparing to replace cedega 000133 (using cedega_000133_all.deb) ...
Unpacking replacement cedega ...
dpkg: dependency problems prevent configuration of cedega:
 cedega depends on python2.4-dbus; however:
  Package python2.4-dbus is not installed.
dpkg: error processing cedega (--install):
 dependency problems - leaving unconfigured
Errors were encountered while processing:
 cedega
nirjhor at nirjhor-laptop:~/cedega7$ 

 

Mess with the best.......Die like the rest
Md. Junayeed Ahnaf Nirjhor
Jaleswaritala,Bogra
Mobile- +8801673911916
Homepage- Http://nirjhor.wordpress.com




More information about the ubuntu-bd mailing list